<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="1.css">
</head>

<body>
    <div id="wrapper">
        <div class="header">
            <h1>Hello, World!</h1>
            <p> This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information</p>
        </div>
        <div class="content">
            <div>Learn more1</div>
            <div>Learn more2</div>
            <div>Learn more3</div>
        </div>
        <div class="content1">
            <div>Learn more4</div>
            <div class="derecha">Learn more5</div>
        </div>
        <div class="footer">
        </div>
    </div>
</body>

</html>